Subject: Re: dd.exe
From: Abdelmajid Bouazza <[email-masked]>
To: cygwin <[email-masked]>
Date: Mon, 17 Jan 2000 17:13:05 +0100

I extract the file cygwin-inst-20000113_tar.gz in the cygwin directory
And now dd if=foo of=/dev/fd0 bs=512 works :-)

But :-( I don't understand why it doesn't work when the /dev/fd0 isn't
mounted
using dd if=foo of=//./A: bs=512 ?

Exacly, I want to use dd independently of cygwin 
(ie dd.exe + cygwinXX.dll only)

Regards,
Abdelmajid.
Corinna Vinschen a écrit :
> 
> Abdelmajid Bouazza wrote:
> >
> > > ... and after mounting the floppy to /dev/fd0 you should _use_ it in
> > > the related commands:
> > >
> > >         dd if=foo of=/dev/fd0 bs=512
> > >
> >
> > I get this when using /dev/fd0:
> >
> > bash-2.02$ dd if=/fd0.img of=/dev/fd0 bs=512
> > dd: /dev/fd0: No such file or directory
> >
> > I tries mknod and I get:
> > bash-2.02$ mknod /dev/fd0 b 2 0
> > mknod: /dev/fd0: Function not implemented
> >
> > PS: I'm using the latest realease of cygwin: b20
> 
> Oops, the raw device support is not completely implemented in
> B20 and B20.1.
> 
> Try the latest snapshot from
>   ftp://sourceware.cygnus.com/pub/cygwin/snapshots/
> 
> Regards,
> Corinna
> 
> PS: mknod isn't implemented at all.
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]